﻿
/*** ---------------------------------  GENERAL STYLES  ---------------------------- ***/

img 
{
    border:none;
}


.TextLargeBoldHeader
{
    font-family:Verdana;
    font-weight: bolder;
    font-size: 1.25em;
    text-transform: uppercase;
}

/***------------------------------- Alignment Styles --------------------------------***/
.FloatRight
{
    float:right;
}

.FloatLeft
{
    float:left;
}

.ClearLeft
{
    clear:left;
}

.ClearRight
{
    clear:right;
}


.ClearBoth
{
    clear:both;
}

.TextAlignCenter
{
    text-align:center;
}

.TextAlignLeft
{
    text-align:left;
}

.TextAlignRight
{
    text-align:right;
}
.TextVerticalAlignCenter
{
    vertical-align:middle;

}

/***------------------------------- Text/Font Format Styles --------------------------------***/

.BoldText
{
    font-weight:bold;
}

.Crossout  
{
	text-decoration:line-through;
}

.SmallText
{
	font-size:x-small;
}

.NormalText
{
	font-weight:normal;
}

.LargeText
{
	font-size:1.08em
}

.BlueColor
{
	color:#005A84;
}

.DarkGrayColor
{
    color: #828282;
}

.OrangeColor
{
	color:#FF9100;
}

.RedColor
{
    color:Red;
}

.UpperCaseText
{
    text-transform:uppercase;
}

.LowerCaseText
{
    text-transform:lowercase;
}

.Capitalize
{
    text-transform: capitalize;
}

.Show
{
    display: inline;
}

.Hide
{
    display: none;
}

/***------------------------------- Sizes/Width/Height Styles --------------------------------***/

.Width100Perc
{
    width:100%;
}

/***------------------------------- Backgrounds Styles --------------------------------***/

.LightGreyBackground
{
	background-color:#d9d9d9;
}


.HeaderBarGreyBackground
{
	text-decoration:none;
	background: -moz-linear-gradient(bottom, #B8B7B9 0%, #848685 100%);
	background: -webkit-gradient(linear, left bottom, left top, from(#B8B7B9), to(#848685));
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#848685, endColorstr=#B8B7B9)";
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#848685', endColorstr='#B8B7B9'); 
}

.HeaderBarText
{
    color: White;
    font-weight:bold;    
    font-size:1.0em;
}

.HeaderBarMargin
{
    float:left;
    height:25px; 
    padding-left:10px; 
    padding-top:10px;
}